<!--
  Generated template for the PengaturanPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <!-- <ion-navbar color="2primary">
    <ion-title>Pengaturan</ion-title>
    <img src="assets/img/tbm.png">
  </ion-navbar> -->

  <ion-navbar color="2primary">
      <div class="androidHeader">
      <ion-title *ngIf="platformStatus == 'android'">
          <img src="assets/img/tbm.png" style="width: 3rem" >
           <b>Pengaturan</b>
      </ion-title>
      </div>
      
      <ion-title *ngIf="platformStatus == 'ios'">
          Pengaturan
      </ion-title>
      <div class="logoHeader" *ngIf="platformStatus == 'ios'">
          <img src="assets/img/tbm.png">
      </div>
    </ion-navbar>

</ion-header>


<ion-content>
  <ion-list *ngIf="databasenya.flag != 'skip'">
    <button ion-item (click)="goToLihatProfile()">
      <ion-icon name="ios-person-outline" item-start color="lock"></ion-icon>
      <p>Lihat Profil</p>
    </button>


    <button ion-item (click)="goToUbahPengaturan()">
      <ion-icon name="ios-key-outline" item-start color="lock"></ion-icon>
      <p>Ubah Password</p>
    </button>

    <button ion-item (click)="promptLogout()">
      <ion-icon name="ios-log-out" item-start color="danger"></ion-icon>
      <p>Keluar dari Akun</p>
    </button>
  </ion-list>

  <div class="skip" *ngIf="databasenya.flag == 'skip'">
    <img src="assets/img/alert.png">
    <h3>Anda tidak dapat menggunakan menu ini, silahkan hubungi distributor anda untuk registrasi.</h3>

    <a (click)="goToLoginPage()"><p text-center>Kembali ke halaman awal</p></a>
  </div>
</ion-content>
